Subject: Re: bash history not restored
From: Earnie Boyd <[email-masked]>
To: Mark Levedahl <[email-masked]>
Cc: Ian Zimmerman <[email-masked]>, [email-masked]
Date: Tue, 25 May 1999 10:00:29 -0700 (PDT)

--- Mark Levedahl <[email-masked]> wrote:
> This same patch applies for gdb and octave, which both use readline. I
> presume
> there are others.
> 
> I also don't understand why the check for which system. I would think a
> simpler
> construct of
> #ifndef O_BINARY
>     #define O_BINARY 0
> #endif
> would handle any compiler that doesn't like O_BINARY.

I agree.  I was thinking about this at lunch.  Would you send a patch to the
readline maintainer?

TIA,
===
"Earnie Boyd" <mailto:[email-masked]>
CYGWIN RELATED HELP:
 DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
       DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
                <http://www.eGroups.com/list/gnu-win32/>
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]